#u1706-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1705:hover #u1706-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u9289-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u9288:hover #u9289-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u6900-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6898:hover #u6900-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u6893-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6891:hover #u6893-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u6907-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6905:hover #u6907-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1692-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1691:hover #u1692-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1255-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1253:hover #u1255-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1600-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1597:hover #u1600-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1607-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1606:hover #u1607-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u4100-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4099:hover #u4100-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u5519-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5518:hover #u5519-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1245-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1244:hover #u1245-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u9110-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u9108:hover #u9110-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u6869-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6868:hover #u6869-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1239-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1237:hover #u1239-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1233-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1230:hover #u1233-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1614-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1611:hover #u1614-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1663-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1660:hover #u1663-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u4137-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4134:hover #u4137-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u4142-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4141:hover #u4142-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1669-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1667:hover #u1669-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1268-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1265:hover #u1268-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1621-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1618:hover #u1621-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u4129-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4127:hover #u4129-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1633-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1632:hover #u1633-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1705.MuseMenuActive #u1706-4 p,#u9288.MuseMenuActive #u9289-4 p,#u6898.MuseMenuActive #u6900-4 p,#u6891.MuseMenuActive #u6893-4 p,#u6905.MuseMenuActive #u6907-4 p,#u1691.MuseMenuActive #u1692-4 p,#u1253.MuseMenuActive #u1255-4 p,#u1597.MuseMenuActive #u1600-4 p,#u1606.MuseMenuActive #u1607-4 p,#u4099.MuseMenuActive #u4100-4 p,#u5518.MuseMenuActive #u5519-4 p,#u1244.MuseMenuActive #u1245-4 p,#u9108.MuseMenuActive #u9110-4 p,#u6868.MuseMenuActive #u6869-4 p,#u1237.MuseMenuActive #u1239-4 p,#u1230.MuseMenuActive #u1233-4 p,#u1611.MuseMenuActive #u1614-4 p,#u1660.MuseMenuActive #u1663-4 p,#u4134.MuseMenuActive #u4137-4 p,#u4141.MuseMenuActive #u4142-4 p,#u1667.MuseMenuActive #u1669-4 p,#u1265.MuseMenuActive #u1268-4 p,#u1618.MuseMenuActive #u1621-4 p,#u4127.MuseMenuActive #u4129-4 p,#u1632.MuseMenuActive #u1633-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu1221,#u1704,#u1705,#u9287,#u9288,#u6895,#u6898,#u6888,#u6891,#u6902,#u6905,#u1690,#u1691,#u1250,#u1253,#u1596,#u1597,#u1603,#u1606,#u4098,#u4099,#u5515,#u5518,#u1243,#u1244,#u9107,#u9108,#u6867,#u6868,#u1236,#u1237,#u1229,#u1230,#u1610,#u1611,#u1659,#u1660,#u4133,#u4134,#u4140,#u4141,#u1666,#u1667,#u1264,#u1265,#u1617,#u1618,#u4126,#u4127,#u1631,#u1632,#u8926-3
{
	position: relative;
}

